<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=iVq9bSLviwiPHKsXZInYAN2QM9ptNfklDX15mIw40RwzMVGWdXO9qfDkfCpEAfUfa9v7hDxEpNe20S0PFFjzRddRf1LmkORJqsz1ga/i00JBVhT4LjnjuQLioKI4l1pjXQLM3NsMwNMxkSwPOHGqEviDdt8CZfrQn1/5HaLzwZk=-->
<Package Id="OfficeMUI.zh-tw" Type="MSI" Path="OfficeMUI.MSI" Version="1.0" ProductCode="{90140000-006E-0404-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="AceReplIntl_1028" Cost="16224">
		<OptionRef Id="AceFiles"/>
	</Feature>
	<Feature Id="GraphicsFiltersWPGFilesIntl_1028" Cost="185062">
		<OptionRef Id="GraphicsFiltersWPGFiles"/>
	</Feature>
	<Feature Id="LISTFilesIntl_1028" Cost="523274">
		<OptionRef Id="LISTFiles"/>
	</Feature>
	<Feature Id="WebDriveFilesIntl_1028" Cost="12168">
		<OptionRef Id="WebDriveFiles"/>
	</Feature>
	<Feature Id="VisioPreviewerIntl_1028" Cost="663424">
		<OptionRef Id="VisioPreviewerIntl"/>
	</Feature>
	<Feature Id="AlwaysInstalledIntl_1028" Cost="285191">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MSTagPluginDateFilesIntl_1028" Cost="13228">
		<OptionRef Id="MSTagPluginDateFiles"/>
	</Feature>
	<Feature Id="LOBiFilesIntl_1028" Cost="311200">
		<OptionRef Id="LOBiFilesIntl"/>
	</Feature>
	<Feature Id="EquationEditorFilesIntl_1028" Cost="783707">
		<OptionRef Id="EquationEditorFiles"/>
	</Feature>
	<Feature Id="AceFilesIntl_1028" Cost="990288">
		<OptionRef Id="AceFiles"/>
	</Feature>
	<Feature Id="QueryFilesIntl_1028" Cost="594932">
		<OptionRef Id="QueryFiles"/>
	</Feature>
	<Feature Id="GraphHelpFilesIntl_1028" Cost="622007">
		<OptionRef Id="GraphHelpFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1028" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="CAGOffice10Intl_1028" Cost="394320">
		<OptionRef Id="CAGOffice10"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="GraphicsFiltersPICTFilesIntl_1028" Cost="63840">
		<OptionRef Id="GraphicsFiltersPICTFiles"/>
	</Feature>
	<Feature Id="SetLanguageFilesIntl_1028" Cost="9088">
		<OptionRef Id="SetLanguageFiles"/>
	</Feature>
	<Feature Id="VBAHelpFilesIntl_1028" Cost="3669888">
		<OptionRef Id="VBAHelpFiles"/>
	</Feature>
	<Feature Id="GraphicsFiltersCGMFilesIntl_1028" Cost="913894">
		<OptionRef Id="GraphicsFiltersCGMFiles"/>
	</Feature>
	<Feature Id="MSTagPluginNamesFilesIntl_1028" Cost="913">
		<OptionRef Id="MSTagPluginNamesFiles"/>
	</Feature>
	<Feature Id="VSTOCLR35Intl_1028" Cost="401408">
		<OptionRef Id="VSTOCLR35"/>
	</Feature>
	<Feature Id="WISPHiddenIntl_1028" Cost="144384">
		<OptionRef Id="WISPHidden"/>
	</Feature>
	<Feature Id="SetLanguageHelpFilesIntl_1028" Cost="473725">
		<OptionRef Id="SetLanguageHelpFiles"/>
	</Feature>
	<Feature Id="GraphicsFiltersGIFFilesIntl_1028" Cost="245621">
		<OptionRef Id="GraphicsFiltersGIFFiles"/>
	</Feature>
	<Feature Id="TOOLSFilesIntl_1028" Cost="29384">
		<OptionRef Id="TOOLSFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="627596">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="TCWP6FilesIntl_1028" Cost="410198">
		<OptionRef Id="TCWP6Files"/>
	</Feature>
	<Feature Id="OSetupControllerIntl_1028" Cost="125176">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ProductNonBootFilesIntl_1028" Cost="38368070">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="GraphicsFiltersPNGFilesIntl_1028" Cost="232922">
		<OptionRef Id="GraphicsFiltersPNGFiles"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="GraphicsFiltersJPEGFilesIntl_1028" Cost="181101">
		<OptionRef Id="GraphicsFiltersJPEGFiles"/>
	</Feature>
	<Feature Id="TCWP5FilesIntl_1028" Cost="375262">
		<OptionRef Id="TCWP5Files"/>
	</Feature>
	<Feature Id="ClviewFilesIntl_1028" Cost="22440">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="VBAFilesIntl_1028" Cost="154960">
		<OptionRef Id="VBAFiles"/>
	</Feature>
	<Feature Id="UICaptionsCompanionIntl_1028" Cost="12684704">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="ProductFilesIntl_1028" Cost="6869806">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="VSTOIntl_1028" Cost="21656">
		<OptionRef Id="VSTO"/>
	</Feature>
	<Feature Id="WxpFilesIntl_1028" Cost="586483">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="GRAPHFilesIntl_1028" Cost="487824">
		<OptionRef Id="GRAPHFiles"/>
	</Feature>
	<Feature Id="TCRecoverFilesIntl_1028" Cost="29032">
		<OptionRef Id="TCRecoverFiles"/>
	</Feature>
	<Feature Id="MSSOAP3Intl_1028" Cost="28040">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OISFilesIntl_1028" Cost="640094">
		<OptionRef Id="OISFiles"/>
	</Feature>
	<Feature Id="GraphicsFiltersEPSFilesIntl_1028" Cost="462955">
		<OptionRef Id="GraphicsFiltersEPSFiles"/>
	</Feature>
	<Feature Id="OfficeDigitalSFilesIntl_1028" Cost="11616">
		<OptionRef Id="OfficeDigitalSFiles"/>
	</Feature>
	<Feature Id="CAGCat10Intl_1028" Cost="328760">
		<OptionRef Id="CAGCat10"/>
	</Feature>
	<Feature Id="WebDiscussFilesIntl_1028" Cost="489898">
		<OptionRef Id="WebDiscussFiles"/>
	</Feature>
	<Feature Id="XDOCSEditorFilesIntl_1028" Cost="914192">
		<OptionRef Id="XDOCSEditorFiles"/>
	</Feature>
	<Feature Id="MetricConverterIntl_1028" Cost="11463">
		<OptionRef Id="MetricConverter"/>
	</Feature>
	<Feature Id="CAGFilesIntl_1028" Cost="540113">
		<OptionRef Id="CAGFiles"/>
	</Feature>
	<Feature Id="OArt_DocThemeIntl_1028" Cost="1282179">
		<OptionRef Id="OArt_DocTheme"/>
	</Feature>
</Package>
